//Employee.java
package test5;

public class Employee {
    String name;
    int age;
    String dept;
    static String company;

    public void showInfos() {
        System.out.println("name\t" + name);
        System.out.println("age\t" + age);
        System.out.println("dept\t" + dept);
        System.out.println("company\t" + company);
        System.out.println();
    }

    public static int compareAge(int age1, int age2) {
        if (age1 > age2) {
            return age1;
        } else {
            return age2;
        }
    }
}
